.progressbar
{
	height:3px !important;
	border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
	border:none !important;
	background:#E8E8E8 !important;
	direction:ltr !important;
	margin:0 !important;
}
.ui-progressbar-value
{
	background:#09F !important;
	direction:ltr !important;
}

.uploader {
    display: inline-block;
    zoom:1; *display:inline; /*ie 6 fix*/
    width: 320px;
    margin-left: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    vertical-align: top;
}
.uploader .uploadify-button {
	margin-right:-7px;
}
.uploader .swfupload {
    /*width: 70px;*/
    /*padding: 15px 0 !important;*/
    /*margin-right: -2px;*/
    /*margin-top: -2px;*/
    /*height: 35px;*/
    z-index: 99999;
    cursor: pointer !important;
}


.upload_queue_wrapper {
    padding: 5px;
    background: #fafafa;
    position: relative;
    border: 1px solid #d9d9d9;
    border-top: none;
    border-bottom: none;
	  padding-bottom:1px;
	  text-align:center;
}
.manageImages {
    padding: 3px;
    margin: 0;
    position: relative;
    
    background:#FAFAFA;
	/*background-image:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
	background-image:-moz-linear-gradient(top,#f5f5f5,#f1f1f1);
	background-image:linear-gradient(top,#f5f5f5,#f1f1f1);*/
    border:1px solid lightgray;
	border-top:none;
	/*border:1px solid rgba(0,0,0,0.1);*/
    
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    -moz-border-topleft-radius: 0;
    -moz-border-topright-radius: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    
    text-align:center;
}

.manageImages .manage {
	margin-right:0;
}
.manageImages .cancel_button {
    display: none;
    float: left;
    left: 7px;
}

.uploader h3 {
    background:#FAFAFA;
    padding: 10px 0;
	padding-right:10px;
    margin: 0;
    border:1px solid #d9d9d9;
	font-size:15px !important;
	color:dimgray !important;
	position:relative;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    -moz-border-bottomleft-radius: 0;
    -moz-border-bottomright-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    
    color: #fff !important;
    background-color:#76a3db;

	  background-image:-webkit-linear-gradient(top,#76a3db,#3366b8);
	  background-image:-moz-linear-gradient(top,#76a3db,#3366b8);
	  background-image:linear-gradient(top,#76a3db,#3366b8);
}
.uploader .progress {
    text-align: left;
	direction:ltr;
	position:absolute;
	float:left;
	left:10px;
}
.uploadify-queue {
    height: 50px;
    overflow-y: auto;
    overflow-x: hidden;
    margin-bottom: 15px;
}

.add_icon
{
	width:20px;
	height:20px;
	margin-bottom:-3px;
}
table.db_table
{
	font-size:12px;
	border:black solid 2px;
	padding:0;
	margin-top:20px;
	margin-bottom:20px;
	border-collapse:collapse;
	width:100%;
}
table.db_table th, table.db_table td
{
	background:white;
	padding:2px 4px;
	border:black solid 1px;
	border-collapse:collapse;
}
table.db_table th
{
	height:15px;
	text-align:center;
	background:lightgray;
}
.db_table a img
{
	width:10px;
	height:10px;
}

input[readonly]
{
	color:#686868;
	background:#D0D0D0;
}
.err
{
	display:inline;
	color:red;
	margin:0 5px;
}
.vtop {
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
}
.input_err {
    border: 1px solid #ff0000 !important;
}




/* -----  EDIT BAR  --------*/  
#editbar {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 30px;
    background: #fafafa;
    border-bottom: 1px solid #ccc;
    z-index: 3000;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    line-height: 30px;
}
#editbar a {
    text-decoration: none;
    display: inline-block;
    padding: 0 10px;
    color: #666;
}
#editbar a:hover {
    background: #f5f4f3;
    border-left: 1px solid #efeeed;
    border-right: 1px solid #efeeed;
    padding: 0 9px;
    color: #000;    
}
#editbar ul {
    list-style: none;
    margin: 0 10px;
}
#editbar li {
    float: right;
    margin: 0;
}
#editbar .edit-left {
    float: left;
}
#editbar .edit-center {
    text-align: center;
    position: absolute;
    right: 0;
    left: 0;
    z-index: -1;
    color: #333;
    font-weight: bold;    
}
#editbar .edit-center div {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

#quick_edit_toolbox {
    background: #eee;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 9999;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 13px;
}
#quick_edit_toolbox:hover {
    background: #f0f0f0;
    border: 1px solid #d0d0d0;
}
#quick_edit_toolbox a {
    text-decoration: none;
    color: #666;
    display: block;
    padding: 7px 12px;
}
#quick_edit_toolbox:hover a {
    color: #222;
}
#quick_edit_toolbox img {
    vertical-align: middle;
    width: 13px;
}

.centered_admin
{
	text-align: center;
	width:100%;
}

.right_admin
{
	text-align: right;
	padding-right:20px;
	width:730px !important;
}

.user_html img
{
	margin:10px;
	margin-top:0;
	padding:5px;
	border: solid 1px #CCC;
}

#user_html {
    position: relative;
    width: 500px;
}

.err, .errorText
{
	display:inline;
	color:red !important;
	margin:0 5px;
}